Name: xfontsel
Version: 1.0.5
Release: %mkrel 1
Summary: Point and click selection of X11 font names
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: libxt-devel >= 1.0.0
BuildRequires: libxaw-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

%description
The xfontsel application provides a simple way to display the fonts known to
your X server, examine samples of each, and retrieve the X Logical Font
Description ("XLFD") full name for a font.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/xfontsel
%{_datadir}/X11/app-defaults/XFontSel
%{_mandir}/man1/xfontsel.1*


%changelog
* Sun Apr 27 2014 bb <bb> 1.0.5-1pclos2014
- update

* Sun Jan 03 2010 Texstar <texstar at gmail.com> 1.0.2-3pclos2010
- rebuild

* Sun Jan 03 2010 Texstar <texstar at gmail.com> 1.0.2-2pclos2010
- rebuild

